/*     46942 : 장문 텍스트      */
.textarea__46942__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__46942__ p {font-size:15px}
}

/*     46943 : 버튼      */
.button__46943__ {font-size:0}
.button__46943__ a {
	display:inline-block;margin:0;padding:5px 10px;
	border:1px solid #6495ED;#d00000;border-radius:100px;background:#6495ED;#d00000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__46943__.style_line a {background:transparent;color:#6495ED;#d00000}

@media all and (min-width:1024px){
	.button__46943__ a {font-size:20px}
}

/*     46944 : 텍스트 박스      */
.text_box__46944__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__46944__ > p {margin:0; padding:0;}
.text_box__46944__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#6495ED;#B7F0B1; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__46944__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#6495ED;#B7F0B1;}
.text_box__46944__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__46944__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__46944__ {height:180px;}
	.text_box__46944__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__46944__ {height:300px; padding:15% 8%; border-radius:30px;}
	.text_box__46944__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__46944__ .box_title1:before {width:25px;}
	.text_box__46944__ .box_title2 {font-size:22px;}
	.text_box__46944__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     46953 : 텍스트 박스      */
.text_box__46953__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__46953__ > p {margin:0; padding:0;}
.text_box__46953__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#6495ED;#B7F0B1; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__46953__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#6495ED;#B7F0B1;}
.text_box__46953__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__46953__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__46953__ {height:180px;}
	.text_box__46953__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__46953__ {height:300px; padding:15% 8%; border-radius:30px;}
	.text_box__46953__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__46953__ .box_title1:before {width:25px;}
	.text_box__46953__ .box_title2 {font-size:22px;}
	.text_box__46953__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     46945 : 텍스트 박스      */
.text_box__46945__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#e5e5e5; border-radius:15px;}
.text_box__46945__ > p {margin:0; padding:0;}
.text_box__46945__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#6495ED;#B7F0B1; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__46945__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#6495ED;#B7F0B1;}
.text_box__46945__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__46945__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__46945__ {height:180px;}
	.text_box__46945__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__46945__ {height:300px; padding:15% 8%; border-radius:30px;}
	.text_box__46945__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__46945__ .box_title1:before {width:25px;}
	.text_box__46945__ .box_title2 {font-size:22px;}
	.text_box__46945__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     46964 : 이미지      */
.img__46964__ {max-width:100%}
.img__46964__ * {box-sizing:border-box}
.img__46964__ a {display:block;vertical-align:top}
.img__46964__ img {width:50px;vertical-align:top}

/*     46955 : 텍스트 박스      */
.text_box__46955__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#bebebe  ;#d00000; border-radius:15px;}
.text_box__46955__ > p {margin:0; padding:0;}
.text_box__46955__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#6495ED;#B7F0B1; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__46955__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#6495ED;#B7F0B1;}
.text_box__46955__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__46955__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__46955__ {height:180px;}
	.text_box__46955__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__46955__ {height:300px; padding:15% 8%; border-radius:30px;}
	.text_box__46955__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__46955__ .box_title1:before {width:25px;}
	.text_box__46955__ .box_title2 {font-size:22px;}
	.text_box__46955__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     46946 : 텍스트 박스      */
.text_box__46946__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#dddddd; border-radius:15px;}
.text_box__46946__ > p {margin:0; padding:0;}
.text_box__46946__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#6495ED;#B7F0B1; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__46946__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#6495ED;#B7F0B1;}
.text_box__46946__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__46946__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__46946__ {height:180px;}
	.text_box__46946__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__46946__ {height:300px; padding:15% 8%; border-radius:30px;}
	.text_box__46946__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__46946__ .box_title1:before {width:25px;}
	.text_box__46946__ .box_title2 {font-size:22px;}
	.text_box__46946__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     46954 : 텍스트 박스      */
.text_box__46954__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#e5e5e5; border-radius:15px;}
.text_box__46954__ > p {margin:0; padding:0;}
.text_box__46954__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#6495ED;#B7F0B1; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__46954__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#6495ED;#B7F0B1;}
.text_box__46954__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__46954__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__46954__ {height:180px;}
	.text_box__46954__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__46954__ {height:300px; padding:15% 8%; border-radius:30px;}
	.text_box__46954__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__46954__ .box_title1:before {width:25px;}
	.text_box__46954__ .box_title2 {font-size:22px;}
	.text_box__46954__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     46965 : 버튼      */
.button__46965__ {font-size:0}
.button__46965__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #444444;border-radius:4px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__46965__.style_line a {background:transparent;color:#444444}

@media all and (min-width:1024px){
	.button__46965__ a {font-size:15px}
}

/*     46966 : 이미지 + 설명 리스트      */
.text_list__46966__ {overflow:hidden;position:relative;padding:15px;border:1px solid #dedede;background:#f7f7f7;border-radius:15px;}
.text_list__46966__ .list_text {margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__46966__ .list_text li {position:relative;margin:5px 0 0;padding:0;font-size:14px;font-weight:normal;color:#999999;line-height:1.4em;letter-spacing:0;}
.text_list__46966__ .list_text li:first-child {margin-top:0;}

@media all and (min-width:768px){
	.text_list__46966__ {padding:20px 25px;}
}

@media all and (min-width:1024px){
	.text_list__46966__ {padding:25px;}
}

